curl --request GET \
--url https://api.getsly.ai/v1/v1/refunds/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"original_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"currency": "<string>",
"reason": "duplicate_payment",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"reason_details": "<string>",
"refund_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"completed_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/refunds/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"original_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"currency": "<string>",
"reason": "duplicate_payment",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"reason_details": "<string>",
"refund_transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"completed_at": "2023-11-07T05:31:56Z"
}
}